/* ============ GENERAL ================*/
body {
    font-family: Arial, "微軟正黑體", "Microsoft JhengHei", "標楷體", "文泉驛正黑", "WenQuanYi Zen Hei", DFKai-SB, sans-serif; /* "儷黑 Pro", "LiHei Pro",*/
    font-size: 12px;
    background-color: #EEEEEE;
}

h1 {
    font-size: 40px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background: #fad184;
    background-image: -webkit-linear-gradient(left, #fad184, #FCFCFC 70%);
    background-image: -moz-linear-gradient(left, #fad184, #FCFCFC 70%);
    background-image: -ms-linear-gradient(left, #fad184, #FCFCFC 70%);
    background-image: -o-linear-gradient(left, #fad184, #FCFCFC 70%);
    background-image: linear-gradient(to right, #fad184, #FCFCFC 70%);
    text-indent: 20px;
    color: #333333;

}

h2 {
    font-size: 18px;
    color: #0066FF;
    text-indent: 20px;

}

h3 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

p {
    text-indent: 30px;
}

a {
    text-decoration: none;
    font-weight: bold;
    color: blue;
}

a:hover {
    text-decoration: underline;
}

table {
    border-radius: 5px;
    margin: 5px 0px;
}

td {
    padding: 4px;
}

form > table {
    border: 1px solid #000;
    padding: 15px 0px;
}

.no_padding {
    margin: 0px;
    padding: 0px;
    border-width: 0px;
    border-radius: 0px;

}

.no_padding td {
    padding: 0px;
    margin: 0px;
    border-width: 0px;
}

/* ========================  LAYOUT FORMAT ========================== */
#header {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FCFCFC;
    overflow: auto;
    padding: 20px 0px 0px 0px; /*top right bottom left*/

}

#logo {
    float: left;
    padding: 0px 50px 10px 50px;
}

#sub_header {
    clear: both;
    float: none;
    background-color: #666;
    padding: 0px 30px;
    border-width: 0px;
    margin: 0px;
    border-radius: 0px;
}

#sub_header td {
    padding: 0px;
    width: 85px;
}

#content {
    clear: both;
    float: none;
    width: 960px;
    min-height: 800px;
    margin-right: auto;
    margin-left: auto;
    background-color: #FCFCFC;
    overflow: auto;
    padding: 0px 0px 20px 0px; /*top right bottom left*/

}

#left_content {
    float: left;
    width: 159px; /*260*/
    padding: 30px 0px 0px 35px;

}

.left_box {
    overflow: hidden;
    border-width: 2px;
    border-color: #555555;
    border-style: solid;
    border-radius: 10px;
}

.left_box:hover {
    background-color: #000000;
    opacity: 0.7;
    border-radius: 12px;
}


.arrow_button {
}

.arrow_button:hover {
    background-color: #FFFFFF;
    opacity: 0.3;
}

.university_button {
    height: 50px;
    width: 50px;
    border-width: 0px;
    overflow: visible;
}

.university_button:hover {

    background-color: #FFFFFF;
    opacity: 0.85;
    border-radius: 4px;
    cursor: pointer;

}

.main_table {
	padding:4px;
    background: #fad184;
    background-image: -webkit-linear-gradient(top, #fad184, #fce194 70%);
    background-image: -moz-linear-gradient(top, #fad184, #fce194 70%);
    background-image: -ms-linear-gradient(top, #fad184, #fce194 70%);
    background-image: -o-linear-gradient(top, #fad184, #fce194 70%);
    background-image: linear-gradient(to bottom, #fad184, #fce194 70%);
	border-width:2px 0px 0px 0px;
	border-color:black ;
	border-style:solid;
	font-weight:400;
	font-size:12px;

}

/*.main_table:hover {
    background: #fad184;
    background-image: -webkit-linear-gradient(top, #fdf1a4, #fce194 70%);
    background-image: -moz-linear-gradient(top, #fdf1a4, #fce194 70%);
    background-image: -ms-linear-gradient(top, #fdf1a4, #fce194 70%);
    background-image: -o-linear-gradient(top, #fdf1a4, #fce194 95%);
    background-image: linear-gradient(to bottom, #fdf1a4, #fce194 95%);
	border-width:1px 2px 1px 1px;
}
*/
.new_tutor_box {
    width: 125px;
    max-height: 160px;
    overflow: hidden;
    border: 1px solid #555555;
    border-radius: 2px;
    padding: 5px;
    font-size: 12px;
    background: #D9D9D9;
    background-image: -webkit-linear-gradient(top, #D9D9D9, #EEEEEE);
    background-image: -moz-linear-gradient(top, #D9D9D9, #EEEEEE);
    background-image: -ms-linear-gradient(top, #D9D9D9, #EEEEEE);
    background-image: -o-linear-gradient(top, #D9D9D9, #EEEEEE);
    background-image: linear-gradient(to bottom, #D9D9D9, #EEEEEE);
    border-radius: 4px;
}

.new_tutor_box:hover {
    background: #E0E0E0;
    background-image: -webkit-linear-gradient(top, #E0E0E0, #FCFCFC);
    background-image: -moz-linear-gradient(top, #E0E0E0, #FCFCFC);
    background-image: -ms-linear-gradient(top, #E0E0E0, #FCFCFC);
    background-image: -o-linear-gradient(top, #E0E0E0, #FCFCFC);
    background-image: linear-gradient(to bottom, #E0E0E0, #FCFCFC);
    border-radius: 4px;
    cursor: pointer;

}

#right_content {
    float: right;
    width: 743px; /*763*/
    background-color: #FCFCFC;
    padding: 10px 0px 0px 20px;
}

#footer {
    clear: both;
    float: none;
    width: 920px;
    margin-right: auto;
    margin-left: auto;
    overflow: auto; /*to allow backgroundcolor display correctly*/
    background-color: #DDD;
    padding: 10px 20px;
}

#rcontent {
    float: right;
    width: 149px; /*260*/
    overflow: hidden;
    padding: 0px 5px 0px 5px;
    border: 2px solid #555555;
    border-radius: 10px;
    margin: 0px 35px 0px 0px;
}

#left_scroll_table {
    width: 260px;
    float: left;
}

#right_scroll_table {
    float: left;
    width: 763px;
    overflow: scroll;
}

.center {
    clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.table_head {
    background: #FFDD66;
}

.table_tr_odd {
    background: #F3F3F3;

}

.table_tr_even {
    background: #FFEE99;

}

/* =========================  tab_profile  ====================*/

.tab_profile {
    height: 40px;
    width: 120px;

    border: 2px solid #FFEECC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background: #CCC;
    color: #000;
    font-size: 14px;

    /* CSS3 syntax */
    border-radius: 10px;

}

.tab_profile:hover {
    border-width: 2px;
    border-color: red;
}

.tab_profile_selected {
    height: 40px;
    width: 120px;

    border: 2px solid #FFEECC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;

    font-size: 14px;

    /* CSS3 syntax */
    border-radius: 10px;
    background: #fad184;
    background-image: -webkit-linear-gradient(top, #fad184, #e0a841);
    background-image: -moz-linear-gradient(top, #fad184, #e0a841);
    background-image: -ms-linear-gradient(top, #fad184, #e0a841);
    background-image: -o-linear-gradient(top, #fad184, #e0a841);
    background-image: linear-gradient(to bottom, #fad184, #e0a841);
    color: #000;
}

/* =========================  long_button  ====================*/

.long_button {
    -webkit-appearance: none; /*in order to work with chrome and opera*/
    border: solid #666 1px;
    background-color: #EEE;
    background-image: -webkit-linear-gradient(top, #EEE, #DDD);
    background-image: -moz-linear-gradient(top, #EEE, #DDD);
    background-image: -ms-linear-gradient(top, #EEE, #DDD);
    background-image: -o-linear-gradient(top, #EEE, #DDD);
    background-image: linear-gradient(to bottom, #EEE, #DDD);
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    width: 650px;
    height: 35px;
    font-size: 16px;
    margin: 15px 0px;

}

.long_button:hover {
    cursor: pointer;
    background-color: #E0E0E0;
    background-image: -webkit-linear-gradient(top, #E0E0E0, #D0D0D0);
    background-image: -moz-linear-gradient(top, #E0E0E0, #D0D0D0);
    background-image: -ms-linear-gradient(top, #E0E0E0, #D0D0D0);
    background-image: -o-linear-gradient(top, #E0E0E0, #D0D0D0);
    background-image: linear-gradient(to bottom, #E0E0E0, #D0D0D0);
    border: solid #555 1px;
    font-weight: bold;

}

/* =========================  tab  ====================*/

.tab {
    background-color: #FCFCFC;
    border: 2px solid #FFEECC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;

    /* CSS3 syntax */
    border-radius: 10px;

}

.tab:hover {
    background-color: #FF9;

    border-width: 2px;
    border-color: red;
}

/* ========================= page  ====================*/

.page_table {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    height: 20px;
    width: 25px;
    border: solid #111 1px;
    background-color: #FCFCFC;
    border-radius: 2px;
    text-decoration: none;
    color: #000000;

}

.page_table:hover {
    background-color: #DDDDDD;
    cursor: pointer;
}

/* ========================= button_tutor_matching  ====================*/

.button_tutor_matching {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    height: 20px;
    width: 90px;
    border: solid #111 1px;
    background-color: #FCFCFC;
    border-radius: 2px;
    text-decoration: none;
    color: #000000;
    font-size: 12px;

}

.button_tutor_matching:hover {
    background-color: #DDDDDD;
    cursor: pointer;
}

/* =========================  button_header ====================*/
.button_header {
    height: 35px;
    width: 80px;
    background-color: #FFEECC;
    border: 2px solid #E8D9BC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    background: #666;

    color: #EEE;
    /* CSS3 syntax */
}

.button_header:hover {
    background: #f5ac3f;
    background-image: -webkit-linear-gradient(top, #f5ac3f, #c79648);
    background-image: -moz-linear-gradient(top, #f5ac3f, #c79648);
    background-image: -ms-linear-gradient(top, #f5ac3f, #c79648);
    background-image: -o-linear-gradient(top, #f5ac3f, #c79648);
    background-image: linear-gradient(to bottom, #f5ac3f, #c79648);
    font-weight: bold;

}

.button_header_selected {
    height: 35px;
    width: 80px;
    background-color: #FFEECC;
    border: 2px solid #E8D9BC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    font-family: "儷黑 Pro", "LiHei Pro", "文泉驛正黑", "W enQuanYi Zen Hei";
    background: #fad184;
    background-image: -webkit-linear-gradient(top, #fad184, #e0a841);
    background-image: -moz-linear-gradient(top, #fad184, #e0a841);
    background-image: -ms-linear-gradient(top, #fad184, #e0a841);
    background-image: -o-linear-gradient(top, #fad184, #e0a841);
    background-image: linear-gradient(to bottom, #fad184, #e0a841);
    color: #000;
    /* CSS3 syntax */
}

/* =========================  button_login ====================*/

.button_login {
    height: 35px;
    width: 100px;
    background-color: #FFEECC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    background: #ddddfc;
    border: solid #1f628d 2px;

    background-image: -webkit-linear-gradient(top, #ddddfc, #dbbbe6);
    background-image: -moz-linear-gradient(top, #ddddfc, #dbbbe6);
    background-image: -ms-linear-gradient(top, #ddddfc, #dbbbe6);
    background-image: -o-linear-gradient(top, #ddddfc, #dbbbe6);
    background-image: linear-gradient(to bottom, #ddddfc, #dbbbe6);
    color: #000000;
    /* CSS3 syntax */
    border: solid #1f628d 2px;

}

.button_login:hover {
    background: #f5ac3f;
    background-image: -webkit-linear-gradient(top, #f5ac3f, #c79648);
    background-image: -moz-linear-gradient(top, #f5ac3f, #c79648);
    background-image: -ms-linear-gradient(top, #f5ac3f, #c79648);
    background-image: -o-linear-gradient(top, #f5ac3f, #c79648);
    background-image: linear-gradient(to bottom, #f5ac3f, #c79648);
    font-weight: bold;

}

.button_login_selected {
    height: 35px;
    width: 100px;
    background-color: #FFEECC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    border: 2px solid #E8D9BC;

    background: #fad184;
    background-image: -webkit-linear-gradient(top, #fad184, #e0a841);
    background-image: -moz-linear-gradient(top, #fad184, #e0a841);
    background-image: -ms-linear-gradient(top, #fad184, #e0a841);
    background-image: -o-linear-gradient(top, #fad184, #e0a841);
    background-image: linear-gradient(to bottom, #fad184, #e0a841);
    color: #000;
    /* CSS3 syntax */
}

/* =========================  button_footer ====================*/

.button_footer {
    height: 25px;
    width: 70px;
    border: 2px solid #E8D9BC;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background-color: #FFEECC;
    background: #FFEECC;
    background-image: -webkit-linear-gradient(top, #FFEECC, #e8d9bc);
    background-image: -moz-linear-gradient(top, #FFEECC, #e8d9bc);
    background-image: -ms-linear-gradient(top, #FFEECC, #e8d9bc);
    background-image: -o-linear-gradient(top, #FFEECC, #e8d9bc);
    background-image: linear-gradient(to bottom, #FFEECC, #e8d9bc);
    color: #000000;
    padding: 0px 5px;
    /* CSS3 syntax */
}

.button_footer:hover {
    background: #FFF6D1;
    background-image: -webkit-linear-gradient(top, #FFF6D1, #ebe3c3);
    background-image: -moz-linear-gradient(top, #FFF6D1, #ebe3c3);
    background-image: -ms-linear-gradient(top, #FFF6D1, #ebe3c3);
    background-image: -o-linear-gradient(top, #FFF6D1, #ebe3c3);
    background-image: linear-gradient(to bottom, #FFF6D1, #ebe3c3);
    font-weight: bold;

}

.button_header_selected:hover {

}

.button_header:active {
    background: #fad184;
    background-image: -webkit-linear-gradient(top, #fad184, #e0a841);
    background-image: -moz-linear-gradient(top, #fad184, #e0a841);
    background-image: -ms-linear-gradient(top, #fad184, #e0a841);
    background-image: -o-linear-gradient(top, #fad184, #e0a841);
    background-image: linear-gradient(to bottom, #fad184, #e0a841);
    font-weight: bold;
    border: 2px solid red;
}

/* =========================  shadow ====================*/

.shadow {
    /* CSS3 syntax */
    box-shadow: 5px 5px 5px #CCC; /* Firefox 4.0+, Opera, IE 9 */
    -webkit-box-shadow: 5px 5px 5px #CCC; /* Chrome and Safari         */
    -moz-box-shadow: 5px 5px 5px #CCC; /* Firefox 3.6               */

}

.shadow:hover {
    /* CSS3 syntax */
    box-shadow: 3px 3px 4px #CCC; /* Firefox 4.0+, Opera, IE 9 */
    -webkit-box-shadow: 3px 3px 4px #CCC; /* Chrome and Safari         */
    -moz-box-shadow: 3px 3px 4px #CCC;

}

.mini_shadow {
    /* CSS3 syntax */
    box-shadow: 2px 2px 2px #CCC; /* Firefox 4.0+, Opera, IE 9 */
    -webkit-box-shadow: 2px 2px 2px #CCC; /* Chrome and Safari         */
    -moz-box-shadow: 2px 2px 2px #CCC; /* Firefox 3.6               */

}

.mini_shadow:hover {
    /* CSS3 syntax */
    box-shadow: 1px 1px 1px #CCC; /* Firefox 4.0+, Opera, IE 9 */
    -webkit-box-shadow: 1px 1px 1px #CCC; /* Chrome and Safari         */
    -moz-box-shadow: 1px 1px 1px #CCC;
}

/* =========================  button_progress ====================*/

.button_progress {
    height: 60px;
    width: 99px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    color: #555;
}

.button_progress_selected {
    height: 60px;
    width: 99px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    color: #000;
    font-size: 15px;
    font-weight: bold;
}

/* =========================  pop up ====================*/

#blanket {
    background-color: #111;
    opacity: 0.65;
    position: absolute;
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);

    z-index: 9001;
    top: 0px;
    left: 0px;
    width: 100%;
}

.popUpDiv {
    position: fixed;
    width: 730px;
    height: 424px;
    z-index: 9002;
}

.popUpDiv > a {
    text-align: right;
    float: right;
}

#terms {
    padding: 10px;
    width: 700px;
    height: 400px;
    overflow: scroll;
    border: 5px solid #000;
    background-color: #FCFCFC;
}

/* =========================  tooltip ====================*/

.tooltip:hover {
    text-decoration: none;
}

.tooltip > span {
    text-decoration: none;

    z-index: 1000;
    display: none;
    padding: 3px 10px;
    margin-top: 3px;
    margin-left: 3px;
    width: 80px;
    line-height: 16px;
    border-radius: 3px;
    box-shadow: 5px 5px 8px #CCC;
}

.tooltip:hover > span {
    z-index: 1000;
    text-decoration: none;

    display: block;
    position: relative;
    left: 40px;
    top: -10px;
    color: #111;
    font-weight: bold;
    font-size: 12px;
    border: 2px solid #DCA;
    background: #fffAF0;
}

/* =========================  other classes ====================*/

a.button {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

.alignright {
    text-align: right;
    float: right;
}

.alignleft {
    text-align: left;
    float: left;
}

.hint {
    display: none;
    color: #936;
    padding: 0px;
}
